Subject: (urth) THE TRANSLATOR by Crowley

From: Adam Stephanides <adamsteph at earthlink.net>
Date: Fri, 29 Mar 2002 04:36:09 +0000

Has anyone else finished this?  Would anyone care to discuss it, either here
or elsewhere?  (I'm a member of the johncrowleyreaders Yahoo group, but it's
small and doesn't seem to foster sustained discussions, for some reason.)  I
have something to start with, but I don't want to post it here if nobody
wants to see it.

--Adam

--